stages:
   - deploy
   - dast

deploy_application:
    stage: deploy
    script:
      - docker-compose down
      # - <add script> 
    tags:
       - shell

# container_scanning:
#   stage: dast
#   script:
      # - chmod +x script.sh
      # - ./script.sh
#   artifacts:
#        when: always
#        paths:
#            - report.html
#   tags:
#     - shell
    
